.crossfade{
	 position: relative;
	 overflow: hidden;
}
 .crossfade .item{
	 display: none;
	 position: absolute;
	 width: 100%;
}
 .crossfade .item:last-child{
	 display: block;
	 position: relative;
}
 .zoom{
	 transition: all 7s ease-in-out;
	 transform: scale(1);
}
 .zoom-go{
	 display: block;
	 transform: scale(1);
}
 .slide-left{
     /*
	 transition: all .4s ease-in-out;
	 right: 100%;
	 transform: translateX(calc(100% + 25.5vw));
	 */
}
 .slide-left-go{
	 transform: translateX(0);
}
 .slide-right{
     /*
	 transition: all .4s ease-in-out;
	 transform: translateX(-100%);
	 */
}
 .slide-right-go{
	 transform: translateX(0);
}
 .power-message{
	 border-top: 2vw solid transparent;
	 background: rgba(255,255,255,1);
	 margin: 0 0 0 auto;
	 position: absolute;
	 width: 37.5vw;
	 z-index: 10;
	 top: 0;
	 right: 0;
	 bottom: 0;
}
 .power-heading{
	 position: absolute;
	 padding: .0625em .1875em 0;
	 right: 37.5vw;
	 width: 25.5vw;
	 background: white;
	 color: #c8102e;
	 text-align: right;
	 text-transform: uppercase;
	 line-height: .9375;
	 font-family: 'League Gothic', sans-serif;
	 font-size: 6vw;
}
 .the-thing{
	 display: block;
	 padding: .0625em .1875em 0;
	 width: 100%;
	 background: #c8102e;
	 color: white;
	 font-size: 6vw;
	 text-transform: uppercase;
	 line-height: .9375;
	 font-family: 'League Gothic', sans-serif;
}
 .power-copy{
	 padding-left: 3vw;
	 padding-right: 1.5vw;
	 padding-top: 1vw;
	 line-height: 1.3;
	 font-family: "Milo", sans-serif;
	 font-size: 2.4vw;
}
 @media (max-width: 800px){
	 .crossfade{
		 height: 300px;
	}
	 .crossfade .item{
		 height: 300px;
	}
	 .crossfade .item img{
		 height: 300px;
		 object-fit: cover;
		 object-position: 26%;
		 font-family: 'object-fit: cover; object-position: 26%;'
	}
	/* IE Fix */
	 _:-ms-lang(x), .crossfade .item img{
		 max-width: 960px;
		 margin-left: -16%;
	}
	 _:-ms-lang(x), .crossfade .item:last-child{
		 position: absolute;
	}
	/* End IE Fix */
	 .power-message{
	 	padding-top: 30px;
		 position: absolute;
		 width: 50vw;
		 margin-left: 50vw;
	}
	 .power-message h2{
		 margin: 0;
	}
	 .power-heading{
		 position: relative;
		 right: 0;
		 width: 100%;
		 display: block;
		 padding: 3.75px 11.25px 0 11.25px;
		 font-size: 48.06px;
		 text-align: left;
	}
	 .the-thing{
		 position: relative;
		 right: 0;
		 width: 100%;
		 display: block;
		 padding: 3.75px 11.25px 0 11.25px;
		 font-size: 48.06px;
	}
	 .power-copy{
		 font-size: 17px;
	}
}
 @media (max-width: 500px){
	 .power-message{
		width: 190px;
	}
	 .power-heading{
		 position: relative;
		 right: 0;
		 width: 100%;
		 display: block;
		 padding: 3.75px 11.25px 0 11.25px;
		 font-size: 36px;
		 text-align: left;
	}
	 .the-thing{
		 position: relative;
		 right: 0;
		 width: 100%;
		 display: block;
		 padding: 3.75px 11.25px 0 11.25px;
		 font-size: 36px;
	}
	.power-copy{
		font-size: 13px;
	}
}
 @media (min-width: 1600px){
	 .power-message{
		 width: 600px;
	}
	 .power-heading{
		 width: 407.48px;
		 right: 600px;
		 font-size: 96px;
	}
	 .the-thing{
		 font-size: 96px;
		 width: 100%;
		 right: 0;
	}
	.power-copy{
		font-size: 31.98px;
	}
}
 #sequences{
	 padding: 0px;
}
 #sequences .container{
	 padding: 0px;
	 margin: 0px;
	 max-width: 1920px;
}
